sane-backends 1.0.23

Asked by Mike Noyes on 2012-08-31

Will 1.0.23 be included in 12.10?

https://alioth.debian.org/frs/?group_id=30186

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu sane-backends Edit question
Assignee:
No assignee Edit question
Last query:
2012-08-31
Last reply:
2012-08-31

You could report a bug and it may get updated. Seems to be at 1.0.22 in Quantal

https://launchpad.net/ubuntu/+source/sane-backends

fifi (fifi30) said : #3

Can you help with this problem?

Provide an answer of your own, or ask Mike Noyes for more information if necessary.

To post a message you must log in.